/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199.98px) {

	.img_head_category_f img { width: 100%;  }
	.img_head_category_m img { display: none; }
	.tablet_show { display:block !important; }
	.tablet_hide { display:none !important; }
	.tablet_flex_show { display:flex !important; }
	.tablet_flex_hide { display:none !important; }
	.mobile_show { display: none; }
	.mobile_hide { width: 100%; }
	.footer1 {display: none;}

	/*------MASDA-------------*/

	div#nav_header_top_id::after{height: 138px;}
	header.header div.main_box_search {width: 100%; position: absolute; left: 0; margin-top: 55px; padding: 0px 20px 10px 20px; background-color: #FFF; display: none;}
	header .main_box_search_icon.desktop_hide {display: flex !important; padding: 11px 0; }
	header.header div.main_box_search.__mobile_search { display: block; height: 50px; overflow: hidden;border-bottom: 1px solid #D9D9D9; box-shadow: 1px 2px 8px #d9d9d9; background: #FFF; margin-top: 53px; border-bottom: 1px solid #D9D9D9;}
	header.header .main_logo_search { max-width: 700px; width: 100%;}
	header .search120 { width: 100% !important; margin-left: 0; }
	div#datacart span.icon_add_cart{ background: url("../images/add-cart.png") no-repeat; height: 45px; }
	.header_right ul li.ui.dropdown{ display: block; }
	.header_right ul li.ui.dropdown span.user__name{ display: none; margin-right: 15px; }
	.container_no_pdg{ max-width: 960px; }
	.btn_add_cart_orang, .btn_request{ padding: 12px;}
	
	body#body_frame_member div.container_html_code{	max-width: 1190px; width: 100%; overflow: hidden; height: unset; padding: 0 10px; justify-content: center; }	
	.box_products_over .item{ width: 24%; height: 360px; display: flex; margin: 0 1.3% 10px 0;  }
	.box_products_over .item:nth-child(4n) { margin-right: 0; }

	.box_products_over.productline .product-text-dt{width: 300px;}
    .box_products_over.productline .item{height: 160px;}

	.wrap_tb{ flex-flow: column; }
	.nowrap_tb{ flex-flow: row nowrap;}

	/* new css for mobile */
	div.main_logo img{ min-width: auto; width: 14vw !important; }
	header .main_box_search_icon.desktop_hide .fa-search{font-size: 16px !important;}
	header.header div.main_box_search.__mobile_search{margin-top: 124px !important; height: 50px !important; padding: 0 0 0 0;}
	header #search-form #box-search .box-search-sub4{display: none !important;}
	header #search-form #box-search .box-search-sub2 {border: 1px solid #888888;border-radius: 50px;padding: 6px;}
	/* /new css for mobile */

	/*------//MASDA-------------*/

}

